# Delete Review Stage

Source: https://www.digiparser.com/docs/api/deleteReviewStage

# Delete Review Stage

Server URL`loading...`

DELETE

/`api`/`v1`/`parsers`/`{parserId}`/`review-stages`/`{stageId}`

Send

Authorization

Path

Delete a review stage for future documents. Active pending or in-progress stages cannot be deleted.

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

parserId\*string

The ID of the parser

Format`uuid`

stageId\*string

The ID of the review stage

## [Response Body](#response-body)

### 200

`application/json`

### 409

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X DELETE "https://api.digiparser.com/api/v1/parsers/d1458cd7-8692-488f-8b3f-0fddade05f9c/review-stages/4f7b91f7-bf39-43fd-8f28-54d2be41c5ef"
```

200409

```
{
  "success": true,
  "deletedStageId": "string"
}
```

```
{
  "error": true,
  "message": "Parser ID mismatch"
}
```

[

Update Review Stage PATCH

Update customer-facing review stage settings. Stages containing code rules cannot have rules changed through the public API.

](/docs/api/updateReviewStage)[

Approve Document POST

Approve the current review stage as the assigned reviewer.

](/docs/api/approveDocumentReview)